Subject: Re: Motion file plugins
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 01:03:49 -0500

In a message dated 95-12-13 17:25:50 EST, you write:

>
>I've got a scene with keys at frames 0, 10, 20, 30 and 40. I'd like to write
>it
>out as 0 through 40.
>
>Does anyone know of a plugin that will write out every frame as a keyframe?
>
>

     Hey chris, I see you're programers are telling you spline interpolation
is too costly in real-time, huh? We went through this about 8 months ago too.
Now I just set up mouse recorder so it does this automaticaly. You just
record it doing it for, lets say 20 frames, and press the activation key for
how ever many times you need to. It works pretty well, ad saves you the
hassle of pressing return, return, right arrow for every frame.